#pragma once

#include "CoreMinimal.h"
#include "ERiftRedirectionTarget.h"
#include "RiftRedirectionData.generated.h"

USTRUCT(BlueprintType)
struct FRiftRedirectionData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	ERiftRedirectionTarget RedirectionTarget;

public:
	DBDSHAREDTYPES_API FRiftRedirectionData();
};

FORCEINLINE uint32 GetTypeHash(const FRiftRedirectionData) { return 0; }
